/*Theme Name:  Hendrix Homes
Theme URI:    https://github.com/studiopress/genesis-block-theme/
Author: Paul Hendrix
Author URI:   https://www.studiopress.com/
Template:     Divi
Version:      1.0.0
Text Domain:  Hendrix-Homes
*/

header#main-header {
    background: transparent url(https://hendrixhomes.com/wp-content/uploads/2022/06/header-background.webp) repeat-x top center;
    margin-bottom:-12px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    box-shadow: 0 0 1px 0 #aaa inset;
    color: #4b4b4b;
    display: table-cell;
    font-size: 1.3em;
    height: 43px;
    padding: 0px 15px !important;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
    margin: 0px !important;
    vertical-align: middle;
    position: relative;
    bottom: 12px;
    border:0px;
}
nav#top-menu-nav {
    position: relative;
    top: 60px;
}
img.hero-fills {
    position: relative;
    width:100%;
}
div#et-top-navigation {
    padding: 0px !important;
}
html body header{
    top: 32px;
    border: none !important;
    box-shadow: unset !important;
}
.hero-fill
{
  visibility:hidden;
}
.et_pb_row.et_pb_row_0.home-hero-curtain {
    padding: 0px !important;
}
.et_fixed_nav.et_show_nav #page-container{
    padding-top: 120px !important;
}
#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding: 0px !important;
    margin: 0px !important;
}
body.et_header_style_split .centered-inline-logo-wrap #logo {
    height: auto;
    max-height: 100%;
    position: relative;
    bottom: 54px;
}
div#homepage-hero-wrapper {
    background-position: 69.1% 37%;
    background-repeat: no-repeat;
    background-size: 22% auto;
    position: relative;
    width: 100%;
    margin-bottom: -8px;
}
.et_pb_section.et_pb_section_1.home-slider.et_pb_with_background.et_section_regular {
    box-shadow: -4px 5px 4px 0px rgb(0 0 0 / 20%) !important;
    margin-bottom: 5px;
}

div.et_pb_row_1.et_pb_row#testimonial-slider {
    margin: auto !important;
}

article.testimonial .post-content-inner {
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    
}
article.testimonial h3,article.testimonial .post-content-inner{
    color:#4a4a4a;
    font-family: "Helvetica" !important;
    font-weight: normal;
}


div#testimonial-slider .et_pb_column.et_pb_column_4_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    max-height: 150px;
}

.need-to-know-accordion .et_pb_toggle.et_pb_module.et_pb_accordion_item {
    border-bottom: 1px solid #c3c3c3;
    margin: 0px;
    padding: 20px 0px 10px 0px;
}
h5.et_pb_toggle_title:after {
    content: "+";
    padding-right: 0.35em;
    font-size: 20px;
    color: #dd4400;
    font-family: "Font Awesome 5 Free" !important;
    width: 12px;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 17px;
}
a.home-search-link{
    position: absolute;
    bottom: 5px;
    text-align: center;
    right: 20px;
    text-decoration: underline;
    color: #6c7539;
    font-weight: bold;
}
a.mobile{
    display:none;
}
h5.et_pb_toggle_title {
    padding-left: 15px;
}
.homepage-lower .download-link a {
    color: black !important;
    font-weight: bold;
    font-size: 15px;
}
.homepage-lower .download-link{
    text-align:right;
}
.et_pb_toggle_content {
    padding-left: 20px;
}
.homepage-lower .download-link a:after {
    content: '\f054';
    padding-right: 0.35em;
    font-size: 13px;
    color: #dd4400;
    font-family: "Font Awesome 5 Free" !important;
    width: 12px;
    display: inline-block;
    position: relative;
    left: 5px;
}
html body .et_pb_code_1 {
    min-height: unset;
}

div#mls-wrapper * {
    height: 100%;
}
div#homepage-hero-curtain .hero-fills {
    visibility: hidden;
}
div#homepage-hero-curtain {
    background: transparent url(https://hendrixhomes.com/wp-content/uploads/2022/07/home-hero-1.png) no-repeat left center;
    background-size: cover;
    min-height: 496px;
    position: relative;
    border-radius: 0px;
}
div#homepage-hero-curtain .hero-fills {
    visibility: hidden;
}
img.kiosk-menu {
    position: absolute;
    top: -135px;
    width: 903px;
    display: block;
    left: calc(50% - 597px);
}
.homepage-content {
    padding: 30px;
    font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
    text-align: left;
    max-width: 99%;
    font-size: 14px;
    color: #42413c;
    padding: 20px;
    line-height: 20px;
}
.homepage-content h2.widget-title {
    font-size: 19px;
}
.homepage-content h3.widget-title {
    font-size: 16px;
    text-decoration: underline;
}
.homepage-content-wrapper {
    position: absolute;
    min-height: 60%;
    width: 29%;
    background: #f2ede6;
    z-index: 999;
    top: 30px;
    right: calc(50% + 180px);
    -webkit-box-shadow: 50px 20px 50px 4px rgb(0 0 0 / 62%);
    box-shadow: 9px 15px 49px -17px rgb(0 0 0 / 62%);
    opacity: .9;
    border-radius: 12px;
}
div.name-field .forminator-row .forminator-col {
    padding-left: 0px !important;
    
}
body.page-id-279 .ff_conv_app_6 .ff_conv_section_wrapper.ff_conv_layout_default.agreement .f-text {
    color: #805f32;
    font-size: 18px !important;
    font-weight: normal !important;
}
div.name-field .forminator-row {
    max-width: calc(50% - 10px);
    float: left;
    width: 100%;
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}
.forminator-row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
div.name-field .forminator-row .forminator-col {
    padding: 0px !important;
}
div.name-field .forminator-row:first-child {
    margin-right: 20px !important;
}
.forminator-col {
    padding: 0px !important;
}
/*position: absolute;
    width: 220px;
    height: auto;
    display: block;
    top: 31px;
    left: 20%;*/

.et-l.et-l--footer .et_pb_text_inner a {
    color: #9ea632;
}


/* fluent forms */

body.page-id-279 .conv-form .ffc_inline_form.ffc_conv_wrapper .ff_conv_app {
    min-height: 100%;
    overflow: hidden;
    height: 100%;
}
body.page-id-279 .conv-form .ffc_conv_wrapper.ffc_inline_form {
    max-width: 50%;
    height: 100%;
    margin-left: auto;
}

body.page-id-279 main.conv-form {
    background: transparent url(https://www.hendrixhomes.com/wp-content/uploads/2022/07/aerial-photography-villa-complex-luxury-resort-scaled.jpg) no-repeat left center;
    background-size: cover;
    height:100%;
}

body.page-id-279 .conv-form span.f-required {
    display: none !important;
}

.page-id-279 header#main-header {
    position: absolute;
    top:0px;
    background:none;
}
.page-id-279 nav#top-menu-nav ul li {
    display: none;
}
.page-id-279 nav#top-menu-nav ul li.centered-inline-logo-wrap {
    display: block;
}

body.page-id-279 .white-overlay.conv-form {
    height: 100%;
    width: 50%;
    background: white;
    position: absolute;
    opacity: .5;
}
body.page-id-279 div#et-top-navigation {
    display: none !important;
}
body.page-id-279 .ff_conv_app.fluent_form_6.ff_conv_app_frame.ff_conv_app_6.ffc_media_hide_mob_no {
    background: #f5f6ef;
}

body.page-id-279 .vff .fh2 span.f-text {
    font-size: 50px;
    color: #988974;
    font-weight: bold;
}

html body.page-id-279 .ffc_conv_wrapper .f-container .f-form-wrap .f-answer input::placeholder,html body.page-id-279 .ffc_conv_wrapper .f-container .f-form-wrap .f-answer textarea::placeholder {
    color: #5c5c5c !important;
}

body.page-id-279 .ff_conv_app_6 .fh2 .f-text {
    color: #805f32;
    font-size: 40px !important;
    font-weight: bold !important;
}

body.page-id-279 .ff_conv_app_6 .f-answer input,body.page-id-279 .ff_conv_app_6 .f-answer textarea, html body.page-id-279 .ff_conv_app_6 .f-answer input:focus,body.page-id-279 .ff_conv_app_6 .f-answer textarea:focus {
    box-shadow: #777777 0px 1px !important;
}
body.page-id-279 .ff_conv_app_6 .f-answer input, body.page-id-279 .ff_conv_app_6 .f-answer textarea, body.page-id-279 .ff_conv_app_6 .f-label-wrap, body.page-id-279  .ff_conv_app_6 .f-answer {
    color: #4d4526 !important;
}
body.page-id-279 .ff_conv_app_6 .q-inner .o-btn-action,body.page-id-279 .ff_conv_app_6 .footer-inner-wrap .f-nav {
    background-color: #907b6d;
}
body.page-id-279 .ff_conv_app_6 .f-enter .f-enter-desc {
    color: #3d342e;
}
body.page-id-279 .vff ul.f-radios li span.f-key {
    display: none;
}

body.page-id-279 .ffc-counter {
    padding-top: 7px;
    position: absolute;
    right: 100%;
    top: -23px;
    left: 2px;
}

body.page-id-279 .counter-icon-container {
    margin-left: 2px;
    transform: rotate(90deg);
}

body.page-id-279 .ff_conv_app_6 .ffc-counter-div span, body.page-id-279 .ff_conv_app_6 .ffc-counter-div .counter-icon-span svg {
    fill: #382f2a !important;
    color: #382f2a !important;
}

li.el-select-dropdown__item span {
    font-size: 20px;
}

.el-select__popper.el-popper[role=tooltip] {
    background: #fffdfa;
}

body.page-id-279 .el-select-dropdown__item.selected, body.page-id-279  .el-select-dropdown__item.selected, body.page-id-279  .el-select-dropdown.is-multiple .el-select-dropdown__item.selected{
    color:#606266;
}
html body.page-id-279{
    overflow:hidden;
}
body.page-id-279 .vff.has-default-layout.vff_layout_default {
    position: unset;
}
body.page-id-279 div#ffc_app_instance_1 {
    
}
body.page-id-279 .vff-footer .f-prev {
    color: #fff;
    position: absolute;
    bottom: 10vw;
    width: calc(50% - 30px);
    left: 0;
    z-index: 99999999;
    /* background: black; */
    text-align: right;
}
body.page-id-279 .vff-footer .f-next {
    color: #fff;
    position: absolute;
    bottom: 10vw;
    width: calc(50% - 30px);
    right: 0;
    z-index: 99999999;
    /* background: black; */
    text-align: left;
}

html body.page-id-279 .ff_conv_app_6 .footer-inner-wrap .f-nav a svg {
    fill: black;
    width: 28px;
    height: 28px;
    font-weight: bold;
}

html body .vff-footer {
    width: 50%;
}

html, body.page-id-279, div#page-container, div#et-boc, div#et-main-area {
    height: 100%;
}


body.page-id-279 .ff_conv_app_6 .ff_conv_section_wrapper.ff_conv_layout_default.agreement .f-text {
    color: #805f32;
    font-size: 20px;
    font-weight: normal;
}









@media only screen and (max-width: 700px) {

html body.page-id-279 .conv-form .ffc_conv_wrapper.ffc_inline_form {
    max-width: 100%;
}
html body.page-id-279 .ff_conv_app_6 .ff_conv_section_wrapper.ff_conv_layout_default.agreement .f-text {
    color: #805f32;
    font-size:17px;
    font-weight: normal;
    line-height:26px;
}

html body.page-id-279 .ffc_inline_form.ffc_conv_wrapper .ff_conv_app .vff-footer {
    position: absolute;
    bottom:calc(3% + 25px);
    right: 3%;
    width: 100%;
}
html body.page-id-279 .ff_conv_app.fluent_form_6.ff_conv_app_frame.ff_conv_app_6.ffc_media_hide_mob_no {
    background: transparent;
}
body.page-id-279 .white-overlay.conv-form {
    width: 94%;
    background: white;
    position: absolute;
    opacity: .8;
    height: 94%;
    margin-left: 3%;
}
html body.page-id-279 .vff-footer .f-prev,html body.page-id-279 .vff-footer .f-next {
    bottom: calc(3% + 80px);
    z-index:9;
}
html body.page-id-279 .ff_conv_app_6 .fh2 .f-text {
    color: #805f32;
    font-size: 28px !important;
    font-weight: bold !important;
    line-height: 32px;
}
}

body.page-id-279 .ff_conv_app_6 .ff_conv_section_wrapper.ff_conv_layout_default.agreement .f-text {
    color: #805f32;
    font-size: 20px;
    font-weight: normal;
}

.homepage-tv{
        -webkit-box-shadow: 50px 20px 50px 4px rgb(0 0 0 / 62%);
    box-shadow: 9px 15px 49px -17px rgb(0 0 0 / 62%);
}
.homepage-tv-wrapper {
    position: absolute;
    z-index: 9999;
    height: 100%;
    top: calc(50% - 168px);
    left: calc(50% + 100px);
}

.homepage-inner-wrapper {
    background: transparent url(https://www.hendrixhomes.com/wp-content/uploads/2022/07/1.png);
    background-size: 100%;
}